/usr/pkg/bin/tclsh
/usr/pkg/bin/tclsh8.6
/usr/pkg/include/fakemysql.h
/usr/pkg/include/fakepq.h
/usr/pkg/include/fakesql.h
/usr/pkg/include/itcl.h
/usr/pkg/include/itcl2TclOO.h
/usr/pkg/include/itclDecls.h
/usr/pkg/include/itclInt.h
/usr/pkg/include/itclIntDecls.h
/usr/pkg/include/itclMigrate2TclCore.h
/usr/pkg/include/itclTclIntStubsFcn.h
/usr/pkg/include/mysqlStubs.h
/usr/pkg/include/odbcStubs.h
/usr/pkg/include/pqStubs.h
/usr/pkg/include/tcl.h
/usr/pkg/include/tcl/generic/regcustom.h
/usr/pkg/include/tcl/generic/regerrs.h
/usr/pkg/include/tcl/generic/regex.h
/usr/pkg/include/tcl/generic/regguts.h
/usr/pkg/include/tcl/generic/tcl.h
/usr/pkg/include/tcl/generic/tclCompile.h
/usr/pkg/include/tcl/generic/tclDecls.h
/usr/pkg/include/tcl/generic/tclFileSystem.h
/usr/pkg/include/tcl/generic/tclIO.h
/usr/pkg/include/tcl/generic/tclInt.h
/usr/pkg/include/tcl/generic/tclIntDecls.h
/usr/pkg/include/tcl/generic/tclIntPlatDecls.h
/usr/pkg/include/tcl/generic/tclOO.h
/usr/pkg/include/tcl/generic/tclOODecls.h
/usr/pkg/include/tcl/generic/tclOOInt.h
/usr/pkg/include/tcl/generic/tclOOIntDecls.h
/usr/pkg/include/tcl/generic/tclParse.h
/usr/pkg/include/tcl/generic/tclPlatDecls.h
/usr/pkg/include/tcl/generic/tclPort.h
/usr/pkg/include/tcl/generic/tclRegexp.h
/usr/pkg/include/tcl/generic/tclStringRep.h
/usr/pkg/include/tcl/generic/tclStringTrim.h
/usr/pkg/include/tcl/generic/tclTomMath.h
/usr/pkg/include/tcl/generic/tclTomMathDecls.h
/usr/pkg/include/tcl/generic/tclTomMathInt.h
/usr/pkg/include/tcl/generic/tommath.h
/usr/pkg/include/tcl/unix/tclUnixPort.h
/usr/pkg/include/tcl/unix/tclUnixThrd.h
/usr/pkg/include/tclDecls.h
/usr/pkg/include/tclOO.h
/usr/pkg/include/tclOODecls.h
/usr/pkg/include/tclPlatDecls.h
/usr/pkg/include/tclThread.h
/usr/pkg/include/tdbc.h
/usr/pkg/include/tdbcDecls.h
/usr/pkg/include/tdbcInt.h
/usr/pkg/lib/itcl4.2.0/libitcl4.2.0.so
/usr/pkg/lib/itcl4.2.0/libitclstub4.2.0.a
/usr/pkg/lib/libtcl86.a
/usr/pkg/lib/libtcl86.so
/usr/pkg/lib/libtcl86.so.1.0
/usr/pkg/lib/libtclstub86.a
/usr/pkg/lib/pkgconfig/tcl.pc
/usr/pkg/lib/sqlite3.30.1.2/libsqlite3.30.1.2.so
/usr/pkg/lib/tdbc1.1.1/libtdbc1.1.1.so
/usr/pkg/lib/tdbc1.1.1/libtdbcstub1.1.1.a
/usr/pkg/lib/tdbcmysql1.1.1/libtdbcmysql1.1.1.so
/usr/pkg/lib/tdbcodbc1.1.1/libtdbcodbc1.1.1.so
/usr/pkg/lib/tdbcpostgres1.1.1/libtdbcpostgres1.1.1.so
/usr/pkg/lib/thread2.8.5/libthread2.8.5.so
/usr/pkg/man/mann/library.n
